﻿.text-class-1{font-size:13px;
}
.text-class-2{color:#cd4f5e;
font-family:georgia;
font-style:italic;
font-size:18px;
}
.text-class-3{color:#df919b;
}
.text-class-4{color:#ce3835;
font-family:georgia;
font-style:italic;
font-size:18px;
}
.text-class-5{color:#ce3835;
font-family:georgia;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-6{font-weight:bold;
}
.text-class-7{font-style:italic;
}
.text-class-8{font-weight:bold;
font-style:italic;
}
.text-class-9{color:#c02336;
font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-10{color:#ce3835;
font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-11{color:#34499a;
font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-12{color:#ce3835;
}
.text-class-13{color:#000000;
font-family:verdana;
font-size:13px;
}
.text-class-14{font-family:verdana;
}
